
.pagination a.current {
	background: #2792C3 /*url('images/bg-button-blue.gif') top left repeat-x*/ !important;
	border-color: #2792C3 !important;
	color: white;
}
				
/*************** Pagination ***************/
.pagination {
	text-align: right;
	padding: 20px 0 20px 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0px;
}

.pagination a {
	margin: 0 5px 0 0;
	padding: 3px 6px;
	text-decoration: none;
	font-size: 12px;
}

.pagination a.number {
	border: 1px solid #ddd;
	-moz-border-radius: 3px;    /* Firefox */
	-webkit-border-radius: 3px; /* Safari,Chrome */
	border-radius: 3px;
}

.pagination a.number:hover {
	background: #d2eafd;
}
			
.pagination a.current:hover {
	text-decoration: none;
}

.kensu{
	font-size: 12px;
}

               